Subject: duplicate messages on bug-gnu-emacs via emacsbugs@donarmstrong

From: [email-masked]
Date: Thu, 12 Jun 2008 09:05:52 +0800

Many messages appear twice here reading on GMANE.org. E.g., when
somebody does
Cc: [email-masked], [email-masked]

Can perhaps these two lists not change the Message-ID, so duplicates
can be detected and discarded, or somehow otherwise suppressed. Or
maybe Stefan should just better edit the headers he sends?